just4fun
千年狐狸
千年狐狸
  • UID30408
  • 注册日期2009-09-17
  • 最后登录2016-04-28
  • 发帖数1497
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度2点
阅读:4485回复:10

3.7最新的每夜版不能禁用扩展兼容性检查了?

楼主#
更多 发布于:2009-11-11 15:07
如题,刚升级了3.7a1pre的20091110每夜版,发现一堆扩展用不了了。进config一看,extensions.checkCompatibility的false还在,但不起作用了。而安全性检查仍可禁用。

不想一个个扩展去改版本号,只好暂时先装NTT解决了。又多装一个扩展。。。
just4fun
千年狐狸
千年狐狸
  • UID30408
  • 注册日期2009-09-17
  • 最后登录2016-04-28
  • 发帖数1497
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度2点
1楼#
发布于:2009-11-11 15:07
看来还是能解决的,谢谢lss了,这就把NTT卸了
游客

返回顶部